[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.SetItems

SetItems - specifies the strings that form the Items of the group

## Declaration

Source position: extctrls.pp line 761

`protected procedure TCustomRadioGroup.SetItems(`
`Value: TStrings`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.